@charset "utf-8";

/*-------------------*/
iframe      { position: absolute; bottom: 0; left: 0; }
.landingForm *           { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }

ul          { margin: 0; padding: 0; }
li          { list-style: none;}
fieldset    { border:none; float: none; }

p { font-size: 13px; }
/*select, input, textarea { font-size: 12px; }*/
select, input, textarea { color: #505050; font-family: arial,'Helvetica',sans-serif; font-size: inherit; }


.pRelative  { position: relative; }
.dInlineB > li,
.dInlineB   { display: inline-block; }
.dTable     { display: table; }
.dTableLF   { display: table; table-layout: fixed; }
.dTRow      { display: table-row; }
.dTCell     { display: table-cell; }
.dNone      { display: none !important; }
.vHidden    { visibility: hidden; }
.noWrap     { white-space: nowrap; }

.scroll     { overflow-y:auto; /*overflow-x:visible;*/ }

/*#showPopin .FS20, .FS20 *,*/ .FS20       { font-size: 19px; }
/*#showPopin .FS18, .FS18 *,*/ .FS18       { font-size: 17px; }
/*#showPopin .FS16, .FS16 *,*/ .FS16       { font-size: 15px; }
/*#showPopin .FS14, .FS14 *,*/ .FS14       { font-size: 13px; }

.LHDefault  { line-height: normal; }
.txtAR      { text-align: right; }
.txtAL      { text-align: left; }
.txtUnderL  { text-decoration: underline; }
.center     { text-align: center; }
.vaM        { vertical-align: middle; }
.vaT        { vertical-align: top; }
.vaB        { vertical-align: bottom; }

.MT10       { margin-top: 10px; }
.MR10       { margin-right: 10px; }
.ML10       { margin-left: 10px; }
.MB5        { margin-bottom: 5px; }
.MB10       { margin-bottom: 10px; }
.MB20       { margin-bottom: 20px; }
.PAD20      { margin-bottom: 20px; }

.w10        { width: 10%}     .h10    { height: 10%; }
.w40        { width: 40%}     .h40    { height: 40%; }
.w50        { width: 50%}     .h50    { height: 50%; }
.w60        { width: 60%}     .h60    { height: 60%; }
.w70        { width: 70%}     .h70    { height: 70%; }
.w80        { width: 80%}     .h80    { height: 80%; }
.w100       { width: 100%}    .h100   { height: 100%; }

.w10.theme-pict-refused { width: 8%;}

.pad10_10   { padding-left: 10px; padding-right: 10px;}
.pad20      { padding: 20px; }

.cBlanc60p > *, .cBlanc60p p,
.cBlanc60p  { color: rgba(255,255,255,.6); }
.cBlanc > * , .cBlanc p , .cBlanc     { color: #FFF;}
.cRouge     { color: #ff3a2d; }

.hoverCtheme:hover,
.colorTheme { color: #34AADC; }
.colorTheme2 { color: #ec008c; }
.aplatTheme { background-color: #34AADC; color: #FFF;}
.whiteTheme { background-color: #FFF;}

.borderTop  { border-top: 1px solid #FFF; }
.borderBot  { border-bottom: 1px solid #FFF; }

/*-------------------*/
[class*="theme-pict"]           { position: relative; }
[class*="theme-pict"]:before    { content: ""; display: inline-block; vertical-align: middle; position: relative;
                                  background-image:url('../images/home/sprite_lp.png');  background-repeat: no-repeat; }

.theme-pict-arrowLeft-W:before  { background-position:-4px -33px;   width:20px; height: 15px;}
.theme-pict-arrowRight-W:before { background-position:-4px -6px;    width:20px; height: 15px;}
.theme-pict-validated:before    { background-position:-30px -22px;  width:13px; height: 10px; }
.theme-pict-refused:before      { background-position:-31px -4px;   width:10px; height: 10px; }
/*-------------------*/
.HelpFS div.StepC            { position: absolute; left:0; right:0; top:77px; bottom: 40px; min-height: 500px; overflow: hidden; white-space: nowrap; }
.HelpFS div[class*="step"]  { display: inline-block; white-space: normal; height: 100%; width: 100%; transition: margin-left .8s;}
.HelpFS div[class*="step"] article { box-shadow: 0 5px 7px rgba(43,43,43,.4)}
.HelpFS div[class*="step"] .h2Help { font-size: 21px;}
.HelpFS div[class*="step"] .h2Help:after { content: ""; display: block; margin:3px 0 5px 0; height: 3px; width: 25px; background: #EC008C;}

.HelpFS div.stepL1          { margin-left: 0;}
.HelpFS div.stepL2          { margin-left: -100%;}
.HelpFS div.stepL3          { margin-left: -200%;}
.HelpFS div.stepL4          { margin-left: -300%;}

.HelpFS footer              { position: absolute; left:0; right:0; bottom: 0; height: 40px; vertical-align:middle; font-size: 40px; }
/*-------------------*/

#Home           { display: block; }
/*.logon          { height: 54px; }*/
html, body      {/* height: 100%;*/ /*text-align: center; */}
.containerStep  { min-width: 300px; width: 100%; max-width: 1200px; height: 100%; max-height: 750px; margin: 0 auto;  }
select, input   { border:1px solid #CCC; padding:6px; border-radius:4px;  }


.bgLandingForm  { /*z-index:2; */ position: absolute; bottom: 20%; right:6%; padding:20px 0; width: 25%; min-width: 310px; border-radius: 5px; }
.landingForm    { display:table; width:100%; text-align: center;  }

.landingForm .rightPanel            { border-radius:8px; display:table-cell; }
.landingForm .rightPanel form       { display: table; height: 100%; width: 100%; max-width: 472px; min-width: 300px;}
.landingForm .rightPanel .spacer20  { width: 100%; max-width: 472px; min-width: 300px;}

.formStep               { position: absolute; height: 100%; width: 100%; overflow: hidden; white-space: nowrap; }
.formStep fieldset      { float: none; padding: 0 20px; display: inline-block; vertical-align: top; width: 100%; white-space: normal; transition: margin .5s; }

.HelpFS div.StepC       { top: 40px; bottom: 80px; left:20px; right: 20px; min-height: auto;}
.HelpFS footer          { height:80px; padding: 0 40px;}

.testletter b { display: inline-block; background: rgba(255,255,255,.2); padding:0 8px; margin: 2px; }

/*--------------------------*/
/*        form             */
/*--------------------------*/
.item.even { padding: 10px; width: 270px;}
.ulSub6     { display: inline-block;}
.ulSub6 li  { display: inline;}
.ulSub6 li:nth-child(6n+1):before { content: ""; display: block; height: 5px; }

.formProfil          { position: relative;}
.formProfil fieldset { width: 50%; min-width: 380px; max-width: 475px; text-align: left; padding-left: 20px; border-left:1px solid transparent; }
.formProfil fieldset:not(.dNone) + fieldset:before { content: ""; position: absolute; width: 1px; top:0; bottom: 0; left: 50%; margin-left: -1px; background:#63676e; }
.formProfil fieldset p { line-height: 43px;/* min-height: 43px;*/ vertical-align: middle; }
.formProfil fieldset p:before { content: ""; display: inline-block; width: 1px; }
.formProfil fieldset strong { display: inline-block; width: 30%; line-height: normal; vertical-align: middle; padding-right: 4px; color: #8e8e93;}

.formProfil fieldset small  { display: block; line-height: normal; padding: 5px 10% 5px 30%; margin-left: 10px; }
.formProfil fieldset .select180 { width: 180px;}

.fYear { width: 60px;}

/*--------------------------*/
/*        bouton/form       */
/*--------------------------*/
.landingChbx,
.landingRadio           { position: relative; cursor: pointer; white-space: nowrap;  }
.landingChbx input,
.landingRadio input     { position: absolute; left: 5px; }
.landingChbx span,
.landingRadio span      { position: relative; display: block; line-height: 42px; border-radius: 3px; color: #505050; background: #FFF;}
.landingChbx:hover span,
.landingRadio:hover span            { background: #cab7d5; }
.landingRadio input:checked + span  { background: #EC008C; color: #FFF; }

.landingChbx span                   {line-height: 35px; }
.landingChbx input:checked + span   { background: #EC008C; color: #FFF; }

.boutonLanding          { display: inline-block; height: 35px; line-height: 33px; font-size: 16px; text-align: center; border-radius: 2px;}
.boutonLanding.backN    { line-height: 31px; color: #505050; border: 1px solid #505050;}
.boutonLanding.back     { line-height: 31px; color: #FFF; border: 1px solid #FFF;}

.yourMail,
.boutonLandingBig       { display: inline-block; height: 44px; line-height: 44px; font-size: 18px; text-align: center; border-radius: 2px; padding: 0 30px;}
.yourMail,
.boutonLandingBig.back  { line-height: 42px; color: #FFF; border: 1px solid #FFF;}
.boutonLandingBig [class*="theme-pict"]:before { vertical-align: baseline;}

.subErr                 { color:#ff3a2d; font-size: 14px; }


.formStep .landingRadio.w50 { min-width: 175px; }

/*-------------------------------------*/
/*          popin Etapes1,2,3          */
/*-------------------------------------*/
.HelpFS.showHelp            { display: table; position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index: 9999;
                              background: rgba(0,0,0,.75);}

/*------------------------------*/
/*          responsive          */
/*------------------------------*/
/*@media screen and (max-height: 815px) {
    .logo { z-index: 1;}
}*/


@media screen and (max-height: 660px) {
    .HelpFS div.StepC { top: 20px;}
}

@media screen and (max-width: 960px) {
    .FS16 { font-size: 14px; }
    .formProfil fieldset select { font-size: 11px !important;}
    .subErr             { font-size: 12px; }
}
@media screen and (max-width: 870px)  {
    .step3 ul.w80 { width: 90%;}
}

@media screen and (max-width: 870px) {
    .formProfil fieldset            { min-width: 295px; }
    .formProfil fieldset strong     { width: 28%; padding-right: 2px; }
    .formProfil fieldset small      { padding: 2px 12% 2px 28%; margin-left: 4px; }
    .formProfil .selectJ,.formProfil .selectM, .formProfil .selectA { padding: 4px;}
    .formProfil fieldset .select180 { width: 150px; padding: 4px;}
    .formProfil .selectJ { width: 46px; }
    .formProfil .selectM { width: 55px; }
    .formProfil .selectA { width: 50px; }
}

@media screen and (max-width: 690px) {
    /*.landingForm { display: block; height: auto; }*/
    /*.landingForm .rightPanel        { display: block; width: 100%; max-width: none; border-radius: 0; }*/
    /*.landingForm .rightPanel form   { width: 100%; max-width: 690px; min-width: 250px;}*/

    /*.formStep   { position: relative; height: auto;}*/
    .HelpFS footer { padding: 0 20px; }
    .txtBt { display: none; }
}

@media screen and (max-width: 690px) and (min-width:505px ) {
    /*.step1 li, .step2 li { display: inline-block; padding: 2px; }*/
    /*.step1 li .w50, .step2 li .w50 { width: auto;}*/
}

@media screen and (max-width: 648px) {
    .formProfil fieldset + fieldset { border-left-color:transparent; border-top: 1px solid #63676e; padding-top: 10px; margin-top: 10px; }
    .formProfil fieldset + fieldset:before { display: none; }
}

@media screen and (max-width: 530px) {
    .landingForm .leftPanel { padding: 60px 20px;}
    article.dInlineB.vaT.w50 { width: 100%; margin-bottom: 10px; }

    .ulSub6 li { display: inline-block;}
    .ulSub6 li:nth-child(6n):before { display: none;}
}
@media screen and (max-width: 450px) {
    .HelpFS div.StepC { left: 10px; right: 10px; }
    .formProfil fieldset            { width: 100%; min-width: auto; padding-left: 0;}
}

@media screen and (max-width: 450px) {
    .boutonLandingBig { padding: 0 15px; }
    .boutonLandingBig .MR10,
    .boutonLandingBig .ML10 { margin: 0 1px;}
}